body {
	font-size: 14px;
	line-height: 1.5;
	color: #eee;
	background-color: #000;
    margin: auto 0;
    text-align:center;
}

.contener {
    width:850px;
    margin: 10px 15px 5px 15px; 
}

.contener p {
font: 14px Verdana, Arial, Helvetica, sans-serif;
color:#444;
text-indent:20px;
}
 
.footer {
width:100%;
text-align:center;
margin-top:20px;
}

a { 
	text-decoration: none; color: #ff0000;
}

a:hover { text-decoration: none; border: none; }

h1,
h2 {
	line-height: 1.4;
	letter-spacing: 3px;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 24px;
	letter-spacing: 2px;
}

p {
	color: #666;
	font-size: 18px;
	line-height: 1.5;
}

img {
	padding: 10px 0;
}

.head_h1{
	color: #ff0000;
	font-size: 78px;
}
.header{
	text-align: right;
	font-size: 28px;
	margin: 10px 10% 10px 0px;
	text-decoration: underline;
	color: #ff0000;
}
.login{
	margin-right:50px;
}
.bottom_central{
	background-color: #ff0000;
	color: #ffffff;
	padding: 5px 25px;
	border-radius: 10px;
}
#but{
	border-radius: 5px;
	border: 0px;
	cursor: pointer;
}
.sub_block{
	
	border-radius: 8px;
	width: 300px;
	margin: 20px;
	padding: 15px;
}
.price{
	font-size: 40px;
	color: #ff0000;
}
.error{
	margin-top: 15px;
}
.fot{
	display: none;
}
